Subject: scheduler.conf

From: "Martin Zedek" <[email-masked]>
Date: Wed, 14 Aug 2002 09:35:39 +0200

Hallo,

I have problem with very slow smtp delivering
(zmailer 2.99.51.52pre3)

I use zmailer as a gate, so, it has accept mail,
process it and then resent to proper destination.
I have one domain, that
I want to deliver much faster than others.
But, when a look at mailq at my specific domain, I can se
V/S/327748-26142:       (waiting for thread slot, expires in 
1d23h, tries=0) and many other messages to same domain
with:  (activation pending, thread inactive, expires in 1d23h, 
tries=0)

In my scheduler conf is:
maxta: 250

in almost all stmp/
 is maxchannel=199

in my specific domain is
smtp/my_domain
  interval=15s
  maxchannel=240
  maxring=40
  
I don't care that other domains will wait, but I
need fast delivering to my specific domain...

when i use pstree, i see:
     |-scheduler-+-15*[mailbox]
     |           |-scheduler
     |           `-60*[smtp]
     |-router---3*[router]
     |-smtpserver---103*[smtpserver]

the sum o processes of scheduler processes
is not 250, even if i count all zmailer processes...

thank you very much
Martin

--------------------
Nový vyhledávač pro český internet www.WebFast.cz - prostě najde ...

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]